Section "InputDevice"
    Identifier   "Configured Mouse"
    Driver       "vboxmouse"
    Option       "CorePointer"
EndSection


Section "Device"
	Identifier	"Configured Video Device"
	Driver		"vboxvideo"
EndSection


Section "Screen"
	Identifier		"Default Screen"
	Device			"VirtualBox graphics card"
	Monitor			"Generic Monitor"
	DefaultDepth	24
	SubSection "Display"
		Depth		24
		Modes		"1680x1050"
	EndSubSection
EndSection

